View Single Post
  #12  
Old 5th November 2005, 01:48
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,722 Times in 2,563 Posts
Default

Quote:
Originally Posted by floobit
does this mean if I compile any modules (like the latest nvidia driver), they will use gcc/g++ 4.0, and won't be compatible with my kernel?
I don't think so. I'd try it.
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote